/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* Icon fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src: url('../fonts/flexslider-icon.eot');
	src: url('../fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),  url('../fonts/flexslider-icon.woff') format('woff'),  url('../fonts/flexslider-icon.ttf') format('truetype'),  url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 60px;
	background: #fff;
	position: relative;
	zoom: 1;
}
.flex-viewport {
	max-height: 695px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 35px;
	
}
.carousel .slidercontent img {
	border-radius: 10px;
}

.carousel .caption-wrapper {
	position: absolute;
	top: 0;
	width: 349px;
    height: 100%;
}

.carousel .caption-text {
	background-color: rgba(255,255,255,0.8);
	padding-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
	width: 90%;
	height: 88%;
	margin-left: 5%;
	margin-top: 4%;
	border-radius: 7px;
	display: none;
	overflow: hidden;
}
.carousel .caption-wrapper:hover .caption-text {
	/*display: block;*/
}
.carousel .caption-link a {
	display: block;
  width: 90%;
  height: 88%;
  border: thin solid #fff;
  margin-left: 5%;
  position: absolute;
  top: 6%;
  border-radius: 7px;
  text-indent: -9999px;
}
.carousel .caption-title {
	color: #667a99;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
}



/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 28px;
	height: 28px;
	margin: -10px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 0.15;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	background-image:url(../img/ui/arrow-circle-right.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.flex-direction-nav a.flex-prev {
	left: -34px;
	background-image:url(../img/ui/arrow-circle-left.png);
}
.flex-direction-nav a.flex-next {
	right: -34px;
}
.flexslider:hover .flex-prev {
	opacity: 0.3;
}
.flexslider:hover .flex-next {
	opacity: 0.3;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default;
}

.flex-direction-nav a:before {
	/*
	font-family: "flexslider-icon";
	font-size: 40px;
	line-height: 1;
	display: inline-block;
	content: '\f001';
	*/
}
.flex-direction-nav a.flex-next:before {
	/*
	content: '\f002';
	*/
}
/* Pause/Play */
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
	
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	background: #FFF;
	cursor: pointer;
	text-indent: -9999px;
	border: 2px solid #205dae;
	border-radius: 10px;
	opacity: 0.4;
}
.flex-control-paging li a:hover {
	background: #E9EFF4;
}
.flex-control-paging li a.flex-active {
	cursor: default;
	opacity: 1;
	border-radius: 10px;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}





@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10px;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px;
}
}
